file_entity.file_type_add:
  route_name: entity.file_type.add_form
  title: 'Add file type'
  appears_on:
    - entity.file_type.collection

entity.file.add_form:
  route_name: entity.file.add_form
  title: 'Add file'
  appears_on:
    - entity.file.collection
